.primary-section,
section.primary-section,
.section.primary-section {
    margin-bottom: 64px;
}

.primary-slider>.swiper-wrapper {
    margin-bottom: 16px;
}

.primary-nav {
    display: flex;
    gap: 16px;
}

.primary-nav__prev,
.primary-nav__next {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 24px;
    height: 24px;
    border: none;
    background: transparent;
}

.primary-pagination {
    display: flex;
    margin-bottom: 8px;
}

.primary-pagination .swiper-pagination-bullet {
    flex: 1;
    margin: 0 !important;
    border-radius: 0;
    height: 2px;
}

.primary-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #008CDB;
    border-radius: 1px;
}

@media (max-width: 1023px) {

    .primary-section,
    section.primary-section,
    .section.primary-section {
        margin-bottom: 48px;
    }

}